@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main #mainv {
    margin-bottom: 15px;
	}


/* ナビゲーション */

#contents_main #local_nav li.no_margin {
	margin-right: 0;
}

#contents_main #local_nav_high {
	margin-right: -1px;
	margin-bottom: 40px;
}

#contents_main #local_nav_high li {
	margin-right: 1px;
	display: inline;
}

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	font-size: 85%;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* page_nav */

#contents_main #page_nav {
	margin-bottom: 40px;
}

#contents_main #page_nav h2 {
	margin-bottom: 15px;
}

#contents_main #page_nav ul {
	background: url(../img/cmn_page_point.gif) no-repeat top left;
	padding-left: 90px;
}

#contents_main #page_nav ul li {
	font-size: 116%;
	background: url(../img/icon_link_arrow.gif) no-repeat 0 0.4em;
	padding-left: 10px;
	margin-bottom: 4px;
}

#contents_main #page_nav ul li a {
	text-decoration: none;
	color: #151515;
}



/* column */

#contents_main .column {
	margin-bottom: 60px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}


#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom repeat-x;
	border-top: 1px solid #b0b0c9;
	padding: 20px;
	margin-bottom: 20px;
}

#contents_main .column h3.ttl_bar img.icon_new {
	margin-right: 10px;
}

#contents_main .column h4 {
	border-left: 5px solid #0099cc;
	font-size: 123.1%;
	font-weight: bold;
	padding: 4px 0 4px 12px;
	margin-bottom: 8px;
}

#contents_main .column h4 em {
	font-style: normal;
	margin-left: 0.5em;
	color: #cc0000;
}




#contents_main .column p.lead {
	margin-bottom: 20px;
}

#contents_main .column p.lead em {
	font-style: normal;
	font-weight: bold;
	font-size: 1.4em;
	color: #cc0000;
}

#contents_main .column p {
	margin-bottom: 16px;
}

#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom repeat-x;
	border-top: 1px solid #b0b0c9;
	padding: 20px;
	margin-bottom: 20px;
}

#contents_main .column h3.ttl_bar img.icon_new {
	margin-right: 10px;
}



/* point */

#contents_main .pointBlock {
	padding:8px 8px 8px 88px;
	background:#f3f3f3 url(../img/point_title.png) 8px 8px no-repeat;
	border:#ddd 2px solid;
	}
#contents_main .pointBlock h5 {
	margin: 0 0 8px 0;
	font-size:116%;
	font-weight:bold;
	}
	#contents_main .pointBlock p {
		margin: 0;
		}
		#contents_main .pointBlock p.sup {
			margin: 7px 0 0 0;
			}
		#contents_main .pointBlock p.img {
			margin: 10px 0 0 0;
			text-align:left !important;
			}

/* app */

#contents_main .appBlock {
	padding:10px 18px 18px 18px;
	background:#f3f3f3;
	border:#ddd 2px solid;
	border-radius: 6px;
	margin-bottom:15px;
}
#contents_main .appBlock h5 {
	margin: 12px 0 10px 0;
	font-size:116%;
	font-weight:bold;
	}
	#contents_main .appBlock p {
		margin: 0;
		}
		#contents_main .appBlock p.img {
			margin: 10px 0 0 0;
			text-align:left !important;
			}

/* float */

#contents_main img.right {
	float:right;
	margin-left:20px;
}
#contents_main img.left {
	float:left;
	margin-right:20px;
}

.clear {
	clear:both;
	}